<?php

declare (strict_types=1);
namespace GuardDog\Vendor\Webauthn\MetadataService;

use GuardDog\Vendor\Webauthn\MetadataService\Statement\StatusReport;
interface StatusReportRepository
{
    /**
     * @return StatusReport[]
     */
    public function findStatusReportsByAAGUID(string $aaguid): array;
}
